import Request from '../common/request.js';
let request = new Request().http
 
 
 
 export function callback(data) {
 	 return request('/baidu/callback',data,'GET');
 }
 export function getTemplateByNo(no) {
 	 return request('/baidu/getTemplateByNo',{no},'GET');
 }
 export function getTemplateById(id) {
 	 return request('/baidu/getTemplateById',{id},'GET');
 }
 export function baiduClickCallback(data) {
 	 return request('/baidu/baiduClickCallback',data,'GET');
 }
 export function youkuClickCallback(data) {
 	 return request('/baidu/youkuClickCallback',data,'GET');
 }
 export function iqiyiClickCallback(data) {
 	 return request('/baidu/iqiyiClickCallback',data,'GET');
 }
 export function dyClickCallback(data) {
 	 return request('/baidu/dyClickCallback',data,'GET');
 }